# HR Org Chart Overview

This module adds an extended Organization Chart Overview using OrgChart library library.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use the module go to Employees > Reporting > Organizational Chart.

The chart can be expanded or collapsed by clicking on the arrows that appear when the mouse is over a node (employee). Furthermore, clicking on an employee will redirect the user to the form view of that employee.

Using the search bar, the user can filter the chart by entering the employee name or department. To clear the filter, delete all introduced characters.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow S.L.

## Contributors

- Adria Gil Sorribes <adria.gil@forgeflow.com>
- Lois Rilo Antelo <lois.rilo@forgeflow.com>
- Irfani <irfani@irfani.web.id>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.